---
name: Amelia Bauerly
start_date: 2018-09-10
locality: Portland, OR
country: USA
role: <a href="/job-families/engineering/product-designer/">Senior Product Designer,
  Monitor:Monitor</a>
reports_to: pdmanager-ops
picture: ameliabauerly.jpg
twitter: 
gitlab: ameliabauerly
departments:
- Engineering Function
- UX Department
- Configure and Monitor UX Team
- Monitor:Monitor
projects:
  design.gitlab.com: trainee_maintainer UX
  gitlab: reviewer UX
  gitlab-ui: reviewer UX
story: 'In her UX practice, Amelia aims to prioritize collaboration and to amplify
  otherwise unheard voices. She aims for simplicity in her designs and is committed
  to continually growing and improving as a designer. In her free time, she wanders
  through the beautiful Pacific Northwest forests and listens to all the live music
  she can.

  '
specialty: Monitor

